Subject: On the meeting.

From: Liqun Dong <[email-masked]>
Date: Wed, 19 Jan 1994 18:45:55 -0800 (PST)

Date: Wed, 19 Jan 94 02:25:27 CST
>From: "D.C." <[email-masked]>
To: [email-masked]
Subject: [revised] Motion on the meeting

After talk with Liqun, I agree to amend my early motion so that it reads
we postpone the deadline of the meeting to 5:59pm Saturday, Jan 22, 1994.

=======================================

Hi, Chen Dong:

     What happens? I think what we got consistant with in last night talk 
are:
 
   1. to postpone the deadline of the meeting to Monday, Jan 24, 1994 if
                                                ^^^^^^^^^^^^^^^^^^^^^^ 
we continue using e-mail system. Meanwhile, all councils can post their 
votes and/or debates in our council nets.
 
or
   2. to change to use telephone system if the majority likes to do that.

     So, I posted a mail to all the councils this morning to ask your 
preference. 

     All the councils who have signed on the e-mail meeting automatically 
sign on the e-mail meeting if it reopens soon. And all others welcome to 
(or should) sign on, too.

Liqun Dong
Chairperson of IFCSS Council